SDL_HINT_MOUSE_DOUBLE_CLICK_TIME(3)

NAME
SDL_HINT_MOUSE_DOUBLE_CLICK_TIME - A variable setting the double click time, in milliseconds.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_MOUSE_DOUBLE_CLICK_TIME    SDL_MOUSE_DOUBLE_CLICK_TIME"

DESCRIPTION
This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.